<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php 
//echo $query3;

$query3q ="DELETE FROM finish_product_master WHERE product_id ='".$_REQUEST['product_id']."'" ;
$r3q=mysqli_query($conn,$query3q);

 

//echo $query3r;
//exit();
?>

<script>
javascript:window.location.href="view_finish_product.php";
</script>
